/* rolling_ball(const IA_Image<IA_Point<int>,float>&,double) */

#include "rolling-ball.h"
#include "rolling-ball.c"
#include <Image.h>
#include <Point.h>

static void _dummy_(const IA_Image<IA_Point<int>,float>& a1, double a2)
{
	rolling_ball(a1, a2);
}
